path: /build/build/iwl6000-ucode-sys-firmware-9.221.4.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-firmware/iwl6000-ucode -pv -t && \
    emerge -j ${JOBS} --nodeps sys-firmware/iwl6000-ucode
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/iwl6000-ucode && luet-portage --dir
    /pkgdir/iwl6000-ucode sys-firmware/iwl6000-ucode && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: iwl6000-ucode
    version: 9.221.4.1
    category: sys-firmware
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Intel (R) Wireless WiFi Ultimate-N 6300 and Advanced-N 6000 ucode
    uri:
    - http://linuxwireless.org/en/users/Drivers/iwlwifi/
    license: ipw3945
    buildtimestamp: 2023-09-15 21:04:34.748793845 +0000 UTC m=+76.477342065
    labels:
      emerge.packages: sys-firmware/iwl6000-ucode
      kit: core-hw-kit
      original.package.name: sys-firmware/iwl6000-ucode
      original.package.slot: "0"
      original.package.version: 9.221.4.1
    treedir: /build/packages
  package_dir: /pkgdir/iwl6000-ucode
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 290f4f42664bc83554aba0335ce29805e56ca7f5075a545e53040ae4e63a4a18
compressiontype: zstd
files:
- lib/firmware/iwlwifi-6000-4.ucode
- usr/share/doc/iwl6000-ucode-9.221.4.1/README.iwlwifi-6000-ucode.bz2
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/BUILD_TIME
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/CATEGORY
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/CBUILD
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/CFLAGS
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/CHOST
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/CONTENTS
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/COUNTER
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/CXXFLAGS
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/DEFINED_PHASES
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/DESCRIPTION
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/EAPI
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/FEATURES
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/HOMEPAGE
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/IUSE
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/IUSE_EFFECTIVE
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/KEYWORDS
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/LDFLAGS
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/LICENSE
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/PF
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/SIZE
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/SLOT
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/USE
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/environment.bz2
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/iwl6000-ucode-9.221.4.1.ebuild
- var/db/pkg/sys-firmware/iwl6000-ucode-9.221.4.1/repository
package_cacheimage: ""
runtime:
  name: iwl6000-ucode
  version: 9.221.4.1
  category: sys-firmware
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Intel (R) Wireless WiFi Ultimate-N 6300 and Advanced-N 6000 ucode
  uri:
  - http://linuxwireless.org/en/users/Drivers/iwlwifi/
  license: ipw3945
  labels:
    emerge.packages: sys-firmware/iwl6000-ucode
    kit: core-hw-kit
    original.package.name: sys-firmware/iwl6000-ucode
    original.package.slot: "0"
    original.package.version: 9.221.4.1
